Support » Plugin: Multisite Language Switcher » WP 5+ / Gutenberg Support Compatibility

  • Resolved bmwm

    (@cbmwm)


    I appreciate any comment regarding the Compatibility and Support of WordPress 5+ including the Gutenberg Editor.
    Thank you.

    • This topic was modified 11 months ago by  bmwm.
Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Dennis Ploetner

    (@realloc)

    Version 2 of the Multisite Language Switcher is ready on Github. There are some minor bugfixes but it will be ready for Gutenberg.

    bmwm

    (@cbmwm)

    Thank you very much Dennis Ploetner! As I really prefer implementing Multilanguage trough Multisite and MultilingualPress v3 Lite (v2 in use on one main MS installation) is not ready yet and unclear what features will be in there.
    I use Multisite Language Switcher in one WP MS installation which I did post in only a couple of times in last 2-3 years. So I will look forward to the v2 upgrade and a comparison and review together with all the editing changes brought by Gutenberg.

    Hello. What’s new about this new version ? Thanks.

    Plugin Author Dennis Ploetner

    (@realloc)

    Multisite Language Switcher 2.0 is online 😉

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘WP 5+ / Gutenberg Support Compatibility’ is closed to new replies.